Subject: Re: [PATCH] net: allow netdev_wait_allrefs() to run faster

From: [email-masked] (Eric W. Biederman)
Date: Thu, 29 Oct 2009 16:07:18 -0700

Benjamin LaHaise <[email-masked]> writes:

> On Wed, Oct 21, 2009 at 05:40:07PM +0200, Eric Dumazet wrote:
>> Ben patch only address interface deletion, and one part of the problem,
>> maybe the more visible one for the current kernel.
>
> The first part I've been tackling has been the overhead in procfs, sysctl 
> and sysfs.  

Could you keep me in the loop with that.  I have some pending cleanups for
all of those pieces of code and may be able to help/advice/review.

Eric